This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 803400 - [abrt] epiphany-3.2.1-2.fc16: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] epiphany-3.2.1-2.fc16: Process /usr/bin/epiphany was killed by signal ...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:70cd6e25fb34e291b7fe7396934...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 12:10 EDT by YASS3R
Modified: 2012-05-03 05:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-03 05:48:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (5.33 KB, text/plain)
2012-03-14 12:10 EDT, YASS3R
no flags Details
File: dso_list (14.52 KB, text/plain)
2012-03-14 12:10 EDT, YASS3R
no flags Details
File: maps (58.16 KB, text/plain)
2012-03-14 12:11 EDT, YASS3R
no flags Details
File: backtrace (21.57 KB, text/plain)
2012-03-14 12:11 EDT, YASS3R
no flags Details

  None (edit)
Description YASS3R 2012-03-14 12:10:39 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        epiphany
executable:     /usr/bin/epiphany
kernel:         3.2.6-3.fc16.i686.PAE
pid:            14298
pwd:            /home/yass3r
reason:         Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
time:           mar. 13 mars 2012 15:39:59 CET
uid:            1000
username:       yass3r

backtrace:      Text file, 22089 bytes
build_ids:      Text file, 5453 bytes
dso_list:       Text file, 14865 bytes
maps:           Text file, 59560 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=pc-yass3r
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=607bb68f49ea3cd08f4404d90000000c-1331399070.291970-376968470
:GNOME_KEYRING_CONTROL=/tmp/keyring-yx3lDj
:IMSETTINGS_MODULE=none
:USER=yass3r
:USERNAME=yass3r
:MAIL=/var/spool/mail/yass3r
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/yass3r/.local/bin:/home/yass3r/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/yass3r
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1346
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/yass3r
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=yass3r
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JHXewWSXtz,guid=3b0a14c58db8aae4a7114c9000000037
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/yass3r
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-yass3r-i19ov8/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1352,unix/unix:/tmp/.ICE-unix/1352
:SSH_AUTH_SOCK=/tmp/keyring-yx3lDj/ssh
:GPG_AGENT_INFO=/tmp/keyring-yx3lDj/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1575-pc-yass3r-epiphany-3_TIME250064506
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/epiphany.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=14298

var_log_messages:
:Mar 12 11:58:07 pc-yass3r kernel: [150456.677840] epiphany[29110]: segfault at 10 ip 44168e60 sp bf8ff270 error 4 in libsoup-2.4.so.1.4.0[44140000+61000]
:Mar 12 11:58:09 pc-yass3r abrt[29213]: Saved core dump of pid 29110 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-03-12-11:58:07-29110 (149012480 bytes)
:Mar 12 11:59:58 pc-yass3r abrt[29323]: Saved core dump of pid 29245 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-03-12-11:59:56-29245 (166526976 bytes)
:Mar 13 15:39:59 pc-yass3r kernel: [249893.281788] epiphany[14298]: segfault at 1c ip b6b4c050 sp bf7fee40 error 4 in libsoupflyextension.so[b6b4a000+4000]
:Mar 13 15:40:03 pc-yass3r abrt[14451]: Saved core dump of pid 14298 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-03-13-15:39:59-14298 (177487872 bytes)

xsession_errors:
:** (epiphany:29110): DEBUG: NP_Initialize
:** (epiphany:29110): DEBUG: NP_Initialize succeeded
:(epiphany:29110): GnomeShellBrowserPlugin-DEBUG: plugin loaded
:** (epiphany:29110): DEBUG: NP_Initialize
:** (epiphany:29110): DEBUG: NP_Initialize succeeded
:** (epiphany:29110): DEBUG: NP_Initialize
:** (epiphany:29110): DEBUG: NP_Initialize succeeded
:** (epiphany:29110): DEBUG: NP_Initialize
:** (epiphany:29110): DEBUG: NP_Initialize succeeded
:(epiphany:29110): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:** (epiphany:29110): CRITICAL **: _ephy_profile_utils_query_form_auth_data: assertion `form_username' failed
:(epiphany:29110): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(epiphany:29110): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:** (epiphany:29245): DEBUG: NP_Initialize
:** (epiphany:29245): DEBUG: NP_Initialize succeeded
:(epiphany:29245): GnomeShellBrowserPlugin-DEBUG: plugin loaded
:** (epiphany:29245): DEBUG: NP_Initialize
:** (epiphany:29245): DEBUG: NP_Initialize succeeded
:** (epiphany:29245): DEBUG: NP_Initialize
:** (epiphany:29245): DEBUG: NP_Initialize succeeded
:** (epiphany:29245): DEBUG: NP_Initialize
:** (epiphany:29245): DEBUG: NP_Initialize succeeded
:(epiphany:29245): GLib-GObject-CRITICAL **: g_object_get: assertion `G_IS_OBJECT (object)' failed
:(epiphany:29245): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(epiphany:29245): Gtk-WARNING **: Failed to set text from markup due to error parsing markup: Erreur à la ligne 1, caractère 73 : Codage UTF-8 non valide dans le nom - « S\xe83\xd9\xfc\xff\x81\xc3\u000e\xae
:(epiphany:29245): Gtk-WARNING **: Failed to set text from markup due to error parsing markup: Erreur à la ligne 1, caractère 73 : Codage UTF-8 non valide dans le nom - « S\xe83\xd9\xfc\xff\x81\xc3\u000e\xae
:abrt-applet: repeated problem in epiphany-3.2.1-2.fc16, not showing the notification
:(epiphany:14298): Gtk-CRITICAL **: gtk_list_store_set_valist: assertion `iter_is_valid (iter, list_store)' failed
:(epiphany:14298): Gtk-CRITICAL **: gtk_list_store_set_valist: assertion `iter_is_valid (iter, list_store)' failed
:(epiphany:14298): Gtk-CRITICAL **: gtk_list_store_set_valist: assertion `iter_is_valid (iter, list_store)' failed
:(epiphany:14298): Gtk-CRITICAL **: gtk_list_store_set_valist: assertion `iter_is_valid (iter, list_store)' failed
:(epiphany:14298): Gtk-CRITICAL **: gtk_list_store_set_valist: assertion `iter_is_valid (iter, list_store)' failed
:(epiphany:14298): Gtk-CRITICAL **: gtk_list_store_set_valist: assertion `iter_is_valid (iter, list_store)' failed
Comment 1 YASS3R 2012-03-14 12:10:45 EDT
Created attachment 570023 [details]
File: build_ids
Comment 2 YASS3R 2012-03-14 12:10:51 EDT
Created attachment 570024 [details]
File: dso_list
Comment 3 YASS3R 2012-03-14 12:11:02 EDT
Created attachment 570025 [details]
File: maps
Comment 4 YASS3R 2012-03-14 12:11:07 EDT
Created attachment 570026 [details]
File: backtrace
Comment 5 Martin Stransky 2012-05-03 05:48:36 EDT
This is a mass close for automated bug reports. If you still see the problem and/or can reproduce it, please reopen the bug and assign it directly to me.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.